<form [formGroup]="formulario" autocomplete="off">
	<div class="p-grid">
		<div class="p-col-12 p-sm-6">
			<mat-form-field appearance="standard">
				<mat-label>Nombre*</mat-label>
				<input formControlName="nombre" matInput placeholder="Ej: Álbum de Metallica">
			</mat-form-field>
		</div>
		<div class="p-col-12 p-sm-6">
			<mat-form-field>
				<mat-label>Descripción*</mat-label>
				<textarea formControlName="descripcion" matInput placeholder="Ej. Lo mejor de Metallica"></textarea>
			</mat-form-field>
		</div>
		<div class="p-col-12 p-sm-6">
			<mat-form-field appearance="standard">
				<mat-label>Cantidad*</mat-label>
				<input type="number" formControlName="cantidad" matInput placeholder="Ej: 100">
			</mat-form-field>
		</div>
		<div class="p-col-12 p-sm-6">
			<mat-form-field appearance="standard">
				<mat-label>Ubicación*</mat-label>
				<input type="number" formControlName="ubicacion" matInput placeholder="Ej: 6">
			</mat-form-field>
		</div>
	</div>
</form>
